@import("../flex-mag/style.css");

#site body {
	font-family: 'Open Sans', sans-serif !important;
}

#body-main-wrap, .page-template-page-fullwidth #body-main-wrap, #foot-ad-wrap,#sidebar-wrap .sam-place {
    background: #eae6e6;
	}

.logo-left-wrap {
    margin-right: 15px;
    line-height: 0;
    width: 323px;
	}
	
.logo-leader-out {
    margin-left: -338px;
	}
	
.logo-leader-in {
    margin-left: 338px;
	}
	
#leader-wrap {
    background: #eae6e6;
    margin-bottom: 15px;
	}

.nav-logo-in-fade {
   	margin-left: 200px;
	}
	
.nav-logo-in-fade nav.main-menu-wrap ul li a {
	font-size: 11px;
	padding: 19.5px 10px;
	}
	

/* HOMEPAGE SIDEBAR */
.home-right-col.relative.tab-col-cont{
	display:block !important;
	}

#head-main-top, #main-nav-wrap, .nav-menu-out, .nav-logo-out, nav.main-menu-wrap,.nav-right-wrap {
    background: transparent !important;
	}

#main-nav-wrap.fixed {
    background: #000000 !important;
	}

/*#head-main-wrap {
    width: 100%;
    background: url('/wp-content/themes/flex-mag/images/mountains-red.jpg') #840202 !important;
    background-size: cover !important;
	}
*/

#home-feat-img img {
    opacity: 1;
	}
	
#home-feat-text {
	display:none;
	}
	
.feat-title-wrap {
	display:none;
	}

/*Sidebar*/
.side-widget {
    padding: 0;
    width: 100%;
	background:transparent;
	}

#sidebar-wrap .sam-place {
    margin-top: 15px;
    position: relative;
	float:left;
	}
	
.side-widget.widget_monarchwidget {
  	float: left !important;
	}

.side-widget .et_social_totalcount {
    display: none !important;
	}
	


/* LEFT SOCIAL */
.et_social_1col {
    position: fixed;
    top: 25%;
    max-width: 40px;
	z-index: 999;
	left:0;
	}
	
.et_social_1col .et_social_totalcount{
	display:none !important;
	}
	
.et_social_1col .et_social_follow{
    padding: 2px !important;
	}
	
.et_social_1col .et_social_icon{
	float: left;
    margin: 7px !important;
	}
	
.et_social_1col .et_social_count_label{
	display: none !important;
	}
	
.et_social_1col .et_social_icon:after, .et_social_1col .et_social_icon:before, .et_social_1col .et_social_icon {
    width: 20px !important;
    height: 20px !important;
    line-height: 21px !important;
	}
	
.et_social_1col .et_social_icon:after, .et_social_1col .et_social_icon:before, .et_social_1col .et_social_icon {
	font-size: 10px;
	}
	
.et_social_1col .et_social_network_label div {
    margin-top: 2px;
    line-height: 1em;
	font-size:10px;
	}
	
.feat-widget-cont h3{
	font-size: 21px;
	}
	
.sam-place img, .ad-728x90 img, #foot-ad-wrap img, .ad-300x125 img, .ad-300x250 img {
    
	}
	
.sam-place img, .ad-728x90 img, #foot-ad-wrap img{
	max-width: 728px;
	margin: 0 auto;
	}



/* TABLES */
#content-main table.table, .ml-responsive-table table{
	border: 2px solid #000;
	border-collapse: separate;
	}
	
#content-main .table td{
	padding: 0 1%;
}
div#content-main p {
    clear: both;
}
#content-main table.table td, .ml-responsive-table table td{
	padding: 10px !important;
}
table.table {
    float: left;
    margin: 15px 2%;
}
table.table tr:first-child, .ml-responsive-table table tr:first-child{
	background:#999 !important;
    	text-transform: uppercase;
}
table.table tr:first-child td, .ml-responsive-table table tr:first-child td{
	border-bottom: 1px solid #666;
}
table.table td, .ml-responsive-table table td{ 
	padding:7px; border:#999 1px solid;
}
table.table tr, .ml-responsive-table table tr{
	background: #fff;
}
table.table tr:nth-child(odd), .ml-responsive-table table tr:nth-child(odd){ 
	background: #fff;
}
table.table tr:nth-child(even), .ml-responsive-table table tr:nth-child(even){
	background: #c0c0c0;
}
/*End*/

.archive-list-img {
    width: 300px;
}
.archive-list-in {
    margin-left: 325px;
}

/* Dealer Inventory Sidebar */
.dealer-inventory{
background:#27436a;
}
.dealer-inventory h2 a{
    font-family: 'Alfa Slab One', cursive;
    text-align: center;
    color: #fff;
    font-size: 21px;
    text-transform:uppercase;  
    padding: 15px 5px;
	color: #ffffff;
	display: block;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
background-color: transparent;
	font-weight: normal;
	border: 1px solid #ffffff;
}
.dealer-inventory h2 a:hover{
	background-color: rgba(0,0,0,.3);
}

/*Marketplace*/
.marketplace{
background:url('/wp-content/themes/flex-mag/images/mountain-side-red.png') no-repeat #840202;
}
.marketplace{
padding: 10px 15px;
}
.marketplace h3{
    font-family: 'Alfa Slab One', cursive;
    text-align: center;
    color: #fff;
    font-size: 21px;
    margin-bottom: 10px;
    text-transform:uppercase;
	font-weight: normal;
}
.marketplace ul {
    display: inline-block;
    width: 50%;
    float: left;
margin-bottom:10px;
}
.overflow {
    overflow:hidden;
}
.marketplace ul li a{
    background:#fff;
margin:5px;
display:block;
font-family: 'Open Sans', sans-serif;
font-weight:normal;
padding:1px 2px;
text-transform:uppercase;
line-height:normal;
font-size: 13px;
}
.marketplace .left-column li a{
margin-left:0;
}
.marketplace .right-column li a{
margin-right:0;
}
/*End*/

/*Shopping Tools*/
.shopping-tools{
font-family: 'Alfa Slab One', cursive;
background: transparent;
	font-weight: normal;
}
.shopping-tools h3{
    font-weight: normal;
    font-size: 21px;
    line-height: normal;
    padding: 0 0 5px 0;
background: #eae6e6;
text-transform:uppercase;
}
.shopping-tools li{
	border-bottom: 2px solid #eae6e6;
background:url('/wp-content/themes/flex-mag/images/right-arrow.jpg') no-repeat #ffffff;
background-size: contain;
    background-position: right;
font-size: 18px;
}
.shopping-tools li a{
	display:block;
	color: #3e3e3e;
	font-weight: normal;
text-transform: uppercase;
padding: 5px 35px 5px 5px;
font-size: 21px;
}
.shopping-tools li a:hover{
color: #840202;
}
/*End*/

/*Sidebar Graphic Links*/
.bottom-links ul{
background:url('/wp-content/themes/flex-mag/images/side-mountains-grey.png') no-repeat #3e3e3e;
background-size:cover;
}
.bottom-links li{
display:block;
text-align:center;
color: #fff;
font-family: 'Alfa Slab One', cursive;
font-weight:normal;
border-bottom:2px solid #fff;
line-height:normal;
font-size: 21px;
text-transform: uppercase;
}
.bottom-links li:last-child{
border:0;
}
.bottom-links li a{
display:block;
color: #fff;
font-weight:bold;
padding: 10px 5px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
background-color: transparent;
}
.bottom-links li a:hover{
background-color: rgba(132, 2, 2,.5);
}


/* FOOTER */
footer#foot-wrap {
    background: url('/wp-content/themes/flex-mag/images/bottom-mountain-range-grey.jpg') no-repeat #444;
    margin-top: 15px;
    width: 100%;
	background-size: cover;
	}
	
.foot-widget {
    color: #fff;
	}

#mvp_tags_widget-3 {
    background: #444;
	padding: 15px 0;
	}

#mvp_tags_widget-3 h3, #mvp_tags_widget-3 .tag-cloud{
    padding: 0 15px;
	width: auto;
	}

.foot-soc {
	width: auto;
    background: #444;
    padding: 5px;
	border-radius:4px;
	}

ul.foot-soc-list li {
    float: left;
    width: 30px;
    text-align: center;
    line-height: normal;
	}
	
.footer-links li {
	text-align:center;
	}
	
.footer-links li a {
 	color: #fff;
    padding: 10px 0;
    outline: none;
	display:block;
	}

.footer-links li a {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	}

.footer-links li a:hover {
    text-decoration:underline;
	}

.foot-logo.left {
    max-width: 250px;
    margin: 0;
    margin-bottom:15px;
	}


#post-left-col .sam-place, #home-left-wrap .sam-place {
    background: #eae6e6;
    text-align: center;
    padding-bottom: 15px;
	}


/* BLOG IMAGES */
.blog-widget-img img,.archive-list-img img {
    opacity: 1;
	}
	
.feat-info-wrap {
    display: none;
	}
	
.social-sharing-top a:last-child {
    display: none;
	}

nav.main-menu-wrap ul li ul.sub-menu {
    transition: none;
	z-index: 9999;
	}


/* PAGE CONTENT */
#post-header,.page #post-header {
    display: table;
    margin: 0 !important;
    max-width: 100%;
    padding: 25px 2.5% 0 2.5% !important;
    width: 100%;
	}

.post-info-in {
    margin-left: 0;
	}

.post-info-img {
    display:none;
	}

.cat-head {
	font-family: 'Rockkett', sans-serif !important;
	color: #222!important;
    font-size: 2.6rem!important;
    font-weight: 800!important;
    line-height: 110%!important;
    text-transform: none!important;
    width: 100%!important;
	padding: 25px 2.5% 0 2.5% !important;
	}

.category-desc {
    display: block;
    overflow: hidden;
    clear: both;
    padding: 0 2.5% 25px 2.5% !important;
	line-height: 1.25em;
	}

#content-area, .post-feat-text {
    padding: 18px 2.5% !important;
	}

.social-sharing-top {
	display:none;
	}

.home-widget {
    padding-top:20px;
	}
	
.row-widget-img img {
    opacity: 1;
	}
	
	
	
.gw-gopf-mfp-close {
    z-index: 9999999999;
	}



/* FORMS */
.et_bloom .et_bloom_inline_form {
    margin: 0;
	}

h3.foot-head {
    display: none; 
    }

.mvp_tags_widget h3.foot-head {
	display: block;
	}

.page-id-286 #post-header {
	display:none;
	}

.request-info {
    margin-bottom: 30px;
	}
	
.request-info img{
    display:block;
	margin:0 auto;
	}


/* BOX BANNERS */
#leader-wrap-mobile {
	display:none;
	background:#eae6e6;
	margin-bottom:20px;
	}

#body-main-wrap {
    background: #eae6e6;
	}
	
.widget_sp_image {
    padding-top: 0;
	}
	
.mvp_taglist_widget {
    padding-top: 0;
	}
	
.mvp_taglist_widget {
    padding-top: 0;
	}
	
.marketplace .overflow:last-child ul {
    margin-bottom:0;
	}

.marketplace .overflow ul li a {
   	color: #850303;
	}

.marketplace .overflow ul li a:hover {
   color: #3366BB !important;
	}
	
.marketplace .overflow:first-child h3 {
    margin-top:2px;
	}

body .gform_wrapper .gfield_label {
    font-weight: bold !important;
	}

body #gform_wrapper_80 { 
	border: 10px solid black; 
	}
	
body #gform_wrapper_80 .gform_body, body #gform_wrapper_80 .gform_footer{
	padding: 0 40px;
	}

#gform_wrapper_80 .gform_footer{
	margin-bottom: 40px;
	}

.ad-728x90 {
	margin: 0 auto;
	}

.et_bloom_popup .et_bloom_form_text h3,
.et_bloom .et_bloom_form_text h3 {
	font-family: 'Alfa Slab One', cursive;
	font-size: 24px !important;
	padding-bottom: 0 !important;
	font-weight: normal !important;
	line-height: 1.1em !important;
	}

.et_bloom_popup .et_bloom_form_text h3 {
	color: #fff;
	}

h1.side-list-title {
	font-family: 'Alfa Slab One', cursive;
    color: #222;
    display: inline-block;
    font-size: 1.2rem;
    line-height: 105%;
    position: relative;
    text-transform: uppercase;
    margin:0px 0px 10px 0px;
	font-weight: normal;
	}

h2.side-list-title {
	font-family: 'Alfa Slab One', cursive;
    color: #222;
    display: inline-block;
    font-size: 1rem;
    font-weight: normal;
    line-height: 100%;
    position: relative;
    text-transform: uppercase;
	}

.blog-widget-text h3 {
	float: left;
	line-height: 130%;
	width: 100%;
	font-size: 1.15rem;
    font-weight: 400;
	}

.blog-widget-text h3:hover {
	color: #999999 !important;
	}

.tag-cloud a {
	font-size: 10px;
	}

.et_bloom .et_bloom_form_container .et_bloom_success_message {
	line-height: 1.4em;
	position: relative;
	font-size: 14px;
	display: none;
	opacity: 0;
	z-index: -1;
	text-align: center;
	color: #888;
	background: #fff;
	padding: 10px 10%;
	width: 80%;
	max-width: 300px;
	border-radius: 5px;
	margin: auto;
	}

.nav-left-wrap {
	display: none;
	}

#breadcrumbs {
	display: block;
	clear: both;
	padding: 0;
	}

#post-left-col #breadcrumbs {
	padding: 20px 2.5%;
	}

#home-left-col #breadcrumbs {
	padding: 20px 0 0;
	border-top: 1px solid #ddd;
	padding: 20px 2.5%;
	display: block;
	clear: both;
	}

#breadcrumbs a, #breadcrumbs a:visited {
	font-weight: normal;
	}

div#content-main h1,
div#content-main h2,
div#content-main h3,
div#content-main h4,
div#content-main h5,
div#content-main h6 {
	text-transform: none;
	}

div#content-main h2 {
	font-size: 1.1rem;
	}

div#content-main h3 {
	font-size: 1rem;
	}

div#content-main h4 {
	font-size: 0.9rem;
	}


/* PAGINATION */

span#plp_inital_pagination {
	clear: both;
	display: inline-block;
	position: relative;
	padding: 0px 0px 40px 0px;
	text-transform: uppercase;
	font-size:0px;
	color:#ffffff;
	background-color:#ffffff;
	float:left;
	}
	
span#plp_inital_pagination:before {
	display:none;
	}
	
span#plp_inital_pagination a, span#plp_inital_pagination span.plp-active-page {
	background: #fff;
	line-height: 100%;
	border: 1px solid #aaa !important;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	    -ms-border-radius: 5px;
	     -o-border-radius: 5px;
		border-radius: 5px;
	color: #aaa;
	display: block;
	float: left;
	font-family: 'Montserrat', sans-serif;
	font-size: .8rem;
	font-weight: 400;
	margin: 2px 5px 2px 0;
	padding: 9px 12px 8px;
	text-decoration: none;
	width: auto;
	}
 
span#plp_inital_pagination + a {
	background: #fff;
	line-height: 100%;
	border: 1px solid #aaa !important;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	    -ms-border-radius: 5px;
	     -o-border-radius: 5px;
		border-radius: 5px;
	color: #aaa;
	display: block;
	font-family: 'Montserrat', sans-serif;
	font-size: .8rem;
	font-weight: 400;
	margin: 2px 5px 2px 0;
	padding: 9px 12px 8px;
	text-decoration: none;
	width: auto;
	text-transform:uppercase;
	float:left;
	}
 
span#plp_inital_pagination span.plp-active-page {
	background: #aaa;
	color: #fff;
	}


/* RESPONSIVE STYLES */

@media ( max-width: 1079px ){
	
		.fly-but-wrap {
			/*display: none !important;*/
			}
			
		nav.main-menu-wrap ul li a {
			font-size: 11px;
			}
		
		}

@media all and (min-width: 1004px) {
	.logo-leader-in img {
		position:relative;
		bottom: -23px;
		}
	
	.nav-left-wrap {
		display: block !important;
		margin-left:5px;
		}
		
	.fly-but-wrap {
		/*display: none !important;*/
		}
		
	}
	

@media all and (max-width: 1003px) {


	.fly-but-wrap {
		display: block !important;
		}
	
	.nav-left-wrap {
		display: block !important;
		}
	}


@media all and (max-width: 980px) {
	.rokbox-content img{
		width: 100% !important;
		height: auto !important;
		}
	}
	

@media all and (max-width: 768px) {
	#sidebar-wrap img {
		display: block;
		margin: 0 auto;
		}
	}


@media all and (max-width: 767px) {

	h1.cat-head {
		font-size: 1.9rem !important;
		margin-left:0 !important;
		}

	.sam-place img, .ad-728x90 img, #foot-ad-wrap img {
		max-width: 100% !important;
		height: auto;
		margin: 0 auto;
		}
	
	.ad-728x90 {
		width: 100%;
		}

	table.table {
		float: none;
		margin: 15px 0;
		clear:both;
		width: 100% !important;
		}

	#leader-wrap-mobile { 
		display:block;
		margin: 0 auto;
		width: 100%;
		text-align: center;
		}

	#leader-wrap {
		margin: 0 !important;
		padding: 0 !important;
		}
	
	#leader-wrap-mobile .sam-place, #leader-wrap-mobile .ad-300x125{
		margin:5px 0 4px 0;
		}
	
	#post-right-col .sam-place, .home-right-col .sam-place, #arch-right-col .sam-place, .widget_monarchwidget, .bottom-links, .ad-300x250, #adsanity-random-4{
		display:none;
		}
	
	#body-main-wrap{
		padding-top:3px !important;
		}
	
	}
	

@media all and (max-width: 480px) {

	table.table-image tr td {
		display: table;
		width: 100%;
		text-align: center;
		margin: 15px 0;
		}
	
	.marketplace ul {
		width: 100%;
		}
	
	.marketplace ul li a{
		margin:10px !important;
		padding:10px !important;
		font-size: 15px !important;
		}
	
	}


@media screen and (max-width: 479px) {

	#post-right-col .side-widget, #arch-right-col .side-widget {
		padding: 0!important;
		margin:15px 0 0 0!important;
		width: 100%!important;
		}
	
	}


/* 2019 ReSkin */

body #main-nav-wrap, body .nav-logo, body .nav-menu-out {
    background-color: #000 !important;
}

@media all and (max-width: 1003px){
	body .nav-menu-out {
    background: #fff !important;
}
}

body nav.main-menu-wrap, body .nav-right-wrap {
    background: #fff !important;
}

body .nav-menu-out:hover ul li:hover a, body .nav-menu-out:hover span.nav-search-but:hover i, body .nav-menu-out:hover span.nav-soc-but:hover i, body span.nav-search-but i, body span.nav-soc-but i {
	color: #000 !important;
}

body nav.main-menu-wrap ul li a {
color: #000 !important;
font-weight: bold; 
}

body .fly-but-wrap {
    background-color: #000000 !important;
}

body .nav-logo-in-fade nav.main-menu-wrap ul li a, nav.main-menu-wrap ul li a {
	padding: 18.5px 10px;
}
nav.main-menu-wrap ul li.menu-item-has-children a {
    padding: 18.5px 17px 18.5px 14px;
}
body .nav-logo-in-fade nav.main-menu-wrap ul li a, .nav-logo-in-fade nav.main-menu-wrap ul li.menu-item-has-children a {
	padding: 19.5px 10px;
}

@media all and (max-width: 1079px) {
	body .nav-logo-in-fade nav.main-menu-wrap ul li a, nav.main-menu-wrap ul li a {
	padding: 19.5px 10px;
}
nav.main-menu-wrap ul li.menu-item-has-children a {
    padding: 19.5px 17px 18.5px 14px;
}
body .nav-logo-in-fade nav.main-menu-wrap ul li a, .nav-logo-in-fade nav.main-menu-wrap ul li.menu-item-has-children a {
	padding: 19.5px 10px;
}
}

@media all and (min-width: 1004px){
	.fly-but-wrap {
		display: none;
	}
	.nav-left-wrap {
		width: 225px;
	}
	.nav-logo-in {
		margin-left: 230px !important;
	}
}



body nav.main-menu-wrap ul li a, .page ul.col-tabs li a, .page nav.fly-nav-menu ul li a, .page .foot-menu .menu li a {
	font-family: 'Open Sans', sans-serif !important;
}
@media all and (min-width: 768px){
	body .nav-logo-in-fade nav.main-menu-wrap ul li.menu-item-has-children a:after {
	right: 0;
}
body.page-id-136226 #head-main-wrap, body.page-id-136226 #head-main-top {
    width: 100%;
    background: none !important;
	margin: 0;
}
}
	.nav-logo {
	padding: 13px 10px 9px 10px;
}


body .fly-but-wrap span {
    background-color: #cdcbcb !important;
}

/* Homepage Sidebar Spacing */

body.page-id-136226 .home-right-col {
	margin-top: 10px;
}
body .hero {
	padding: 0;
    margin-top: -10px;
}

@media all and (min-width: 768px){
body .hero {
	padding: 0;
    margin-top: -200px;
}
}
@media all and (min-width: 980px){
body .hero {
	padding: 0;
    margin-top: -200px;
}
}
@media all and (min-width: 1200px){
body .hero {
	padding: 0;
    margin-top: -250px;
}
}

.hero-wrapper {
	max-width: 100%;
	margin: 0 auto -2px;
}
 .hero-wrapper .hero-image.mobile{
		display: none;
	}

@media all and (max-width: 767px){
	.hero-wrapper .hero-image{
		display: none;
	}
	 .hero-wrapper .hero-image.mobile{
		display: block;
	}
}

/* Homepage Banner Ad Above Nav */
#head-main-top .homepage-banner-ad #leader-wrap {
    background: none;
}

.three-column-image {
	padding: 0 15px;
}

.three-column-image-wrapper {
	display: flex;
    flex-direction: row;
    justify-content: space-evenly;
	flex-wrap: wrap;
	    align-items: center;
    align-content: center;
}

.three-column-image-wrapper li {
	flex: 0 100%;
	margin: 15px 0 0;
}

.three-column-image-wrapper li img {
	display: block;
	margin: 0 auto;
}

@media all and (min-width: 600px){
.three-column-image-wrapper li {
	flex: 0 47%;
	margin: 1% 0;
}
}

@media all and (min-width: 900px){
	.three-column-image {
	padding: 0 20px;
}
.three-column-image-wrapper li {
	flex: 0 31%;
    
}
}

.one-column-content, .two-column-background {
		margin: 0 15px;
	}

@media all and (min-width: 981px) {
	.one-column-content, .two-column-background {
		margin: 0 30px;
	}
}
	
.one-column-content h3, .one-column-content h2, .one-column-content h1 {
	color: #010101;
    font-size: 20px;
    font-weight: 700;
    font-family: 'Open Sans',sans-serif;
    margin: 20px 0 20px;
	line-height: 32px;
}

.one-column-content p {
	color: #010101;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Open Sans',sans-serif;
    margin: 20px 0 20px;
	line-height: 28px;
}
.one-column-content a {
	color: #fb0303;
	text-decoration: underline;
}

@media all and (max-width: 599px){
	.one-column-content hr {
		display:none;
	}
}

.one-column-content hr {
	margin: 25px 0 25px;
}
.one-column-content h4 {
	text-align: center;
}
.one-column-content h4 a {
    display: inline-block;
    padding: 10px 15px;
    color: #d80202;
    text-decoration: none;
    border: 2px solid;
    border-radius: 5px;
    font-size: 20px;
    margin: 15px 0 30px;
}
.one-column-content h4 a:hover {
	background: #d80202;
	color: #fff;
}

@media all and (max-width: 767px){
	.one-column-content h4 a {
		margin: 15px 0;
	}
}

/* Two Column */

.two-column-background {
	color: #fff;
	text-align: center;
	padding: 0 15px;
	margin: 0;
}

.two-column-background ul {
	    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: center;
}

.two-column-background li {
	flex: 0 100%;
	margin: 10px 0;
	padding: 30px 10px 30px 10px;
}

@media all and (min-width: 767px){

.two-column-background li {
	    flex: 1 38%;
    margin: 1%;
	
}
}

@media (min-width: 900px) {
.two-column-background {
	padding: 0 30px;
}
}

.two-column-background .two-column-background-headline {
    margin-top: 25px;
	
}
.two-column-background .two-column-background-headline {
    margin-bottom: 10px;
}

.two-column-background h3 {
    font-size: 20px;
	color: #fff;
	padding: 10px 20px 0;
}

@media all and (min-width: 600px){
	.two-column-background h3 {
		padding: 0;
	}	
}

.two-column-background .two-column-background-headline h3 {
	color: #030303;
}

.two-column-background-wrapper h3 {
	margin-bottom: 30px;
}

.two-column-background-wrapper p {
    font-size: 16px;
    line-height: 1.2;
}

@media all and (min-width: 767px){
.two-column-background-wrapper p {
    font-size: 18px;
    line-height: 1.2;
}
}



.two-column-background-wrapper a, .two-column-background-wrapper a:visited {
	margin-top: 30px;
    display: inline-block;
    border: 3px solid #fff;
    padding: 10px 15px;
    border-radius: 5px;
    color: #fff;
}

.two-column-background-wrapper a:hover {
	color: #030303;
	background-color: #ffffff;
}

.footer-menu {
	display: block;
    overflow: hidden;
    width: 100%;
}

.footer-logo {
    margin: 0 auto 30px;
    max-width: 750px;
}

footer#foot-wrap {
    background: url(/wp-content/themes/flex-mag/images/mountains-bg.jpg) no-repeat #444;
	background-position: top center;
}

.footer-info-text {
    text-align: left;
    color: #bdbbbb;
    font-weight: bold;
    max-width: 676px;
    margin: 0 auto 15px;
    line-height: 1.4;
    font-size: 16px;
}

.footer-menu ul {
	display: block;
}

.footer-menu ul li a {
	text-transform: uppercase;
    color: #bdbbbb;
	font-size: 14px;
	padding: 0;
	line-height: 1.6;
	display: block;
}

.footer-menu ul li a:hover {
	color: #d80202;
}

.copyright {
	background: #0d0d0d;
    color: #bdbbbb;
    text-align: center;
    display: block;
    width: 100%;
	overflow: hidden;
		font-size: 14px;
}

@media all and (min-width: 768px){
	.footer-info-text {
    text-align: center;
    color: #bdbbbb;
    font-weight: bold;
    max-width: 676px;
    margin: 0 auto 30px;
    line-height: 1.6;
    font-size: 18px;
}
	
.footer-menu ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
	.footer-menu ul li {
	    flex: 0 30%;
    text-align: center;
}
.footer-menu ul li a {
	text-transform: uppercase;
    color: #bdbbbb;
	font-size: 18px;
	padding: 10px 0;
	line-height: 1.6;
	display: block;
}
	.copyright {
	background: #0d0d0d;
    color: #bdbbbb;
    text-align: center;
    display: block;
    width: 100%;
	overflow: hidden;
		font-size: 16px;
}
}

@media all and (min-width: 1200px){
	.footer-menu ul {
	flex-wrap: nowrap;
}
	.footer-menu ul li {
	    flex: 0 auto;
		text-align: center;
	}
	.footer-menu ul li a {
		padding: 10px 20px;
	}
}



#copyright-wrapper {
    padding: 20px 10px;
	display: block;
    max-width: 980px;
	overflow: hidden;
	margin: 0 auto;
}

.dealer-inventory {
    background: #bb0101;
}
.shopping-tools li a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 20px;
}
.shopping-tools li a:hover {
color: #fb0303;
}

.marketplace {
    background: #eae6e6;
    border: 5px solid #4f4e4e;
	margin-top: 0 !important;
	padding: 10px !important;
}
@media all and (max-width: 767px){
	.marketplace {
		margin-top: 10px !important;
	}
}
.marketplace h3 {
    color: #4f4e4e;
}
.marketplace .overflow ul li a {
    color: #ffffff;
}
.marketplace ul li a {
    background: #4f4e4e;
    margin: 5px;
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    padding: 1px 2px;
    text-transform: uppercase;
    line-height: normal;
    font-size: 11px;
}

.marketplace ul li a:hover {
    color: #4f4e4e !important;
	background: #fff;
}
.marketplace .overflow ul li a:hover {
	color: #4f4e4e !important;
}

.mvp_taglist_widget span.post-header {
    border-top: 0;
}
.mvp_taglist_widget h4.post-header {
    border-top: 0;
}
.mvp_taglist_widget span.post-header {
    color: #3a3a3a;
    font-size: 21px;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 100%;
    margin-top: 15px;
    padding-top: 0;
    position: relative;
    float: none;
    font-family: 'Alfa Slab One',sans-serif !important;
	display: block;
}

#sidebar-wrap ul.blog-widget-list {
    margin-bottom: 0;
    overflow: hidden;
}

#sidebar-wrap ul.blog-widget-list li {
    padding: 15px 10px !important;
    background: #fff;
}

#sidebar-wrap .blog-widget-img {
    margin-right: 5%;
    width: 25%;
}

#sidebar-wrap .blog-widget-text {
    width: 65%;
}
.shopping-tools.boxed-items li {
    border-bottom: 3px solid #eae6e6;
    background: #bb0101;
}
.shopping-tools.boxed-items li a {
        color: #faf6f6;
    padding: 6px 10px;
    font-size: 18px;
    text-align: left;
    
}
.shopping-tools.boxed-items li:hover a {
    background: #3a3a3a;
}

a.btn.more {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    color: #bb0101;
    float: none;
    display: block;
    padding: 10px;
    margin: 0 0 10px;
    border: 1px solid #bb0101;
    border-radius: 5px;
    background: #fff;
	text-transform: uppercase;
}

a.btn.more:hover {
	background: #bb0101;
	color: #fff;
}

.side-widget {
    margin-top: 10px;
}

#leader-wrap {
	max-width: 728px;
	display: block;
	float: none;
	margin: 0 auto !important;
	
}

@media all and (min-width: 768px){
#leader-wrap {
	margin: 15px auto !important;
	z-index: 2;
}
}

.abc123, .side-widget.abc123 .abc123,
 #leader-wrap>div, #foot-ad-wrap>div, #sidebar-wrap #adrotate_widgets-3>div {
	border: 1px solid #fff;
}



#foot-ad-wrap>div {
	text-align: center;
	overflow: hidden;
    max-width: 728px;
    margin: 0 auto;
    text-align: center;
}


.side-widget.abc123, .side-widget.abc123  {
	border: 0;
}
@media all and (min-width: 768px){
.nav-logo-in {
    margin-left: 280px;
}
.nav-menu-out {
    float: left;
    margin-right: -75px;
    width: 100%;
}
.nav-menu-in {
    margin-right: 75px;
}
.nav-right-wrap {
    width: 75px;
}
}
body h3.home-feat-title, body h3.side-list-title, body #infscr-loading, body .score-nav-menu select, body h1.cat-head, body h1.arch-head, body h2.author-list-head, body h3.foot-head, body #content-main h1, body #content-main h2, body #content-main h3, body #content-main h4, body #content-main h5, body #content-main h6, body h1.cat-head, body .archive-list-text h2{
	font-family: 'Alfa Slab One',sans-serif !important;
	font-weight: 400 !important;
}
.category-desc {
    line-height: 1.5em;
}
#foot-widget-wrap {
	margin-top: 40px;
}
.fly-but-wrap {
	width: 50px;
}
h1.post-title, #content-main h1.post-title {
    font-weight: 400;
    width: 98%;
}

@media all and (max-width: 1003px){
	#post-right-col .side-widget, #arch-right-col .side-widget {
		padding: 0 !important;
		width: 100% !important;
	}
}

/*@media all and (min-width: 768px){
	.post-wrap-in1 {
		margin-right: 315px !important;
	}
	#post-right-col {
	margin-left: 15px !important;
		margin-TOP: 0 !important;
    width: 300px !important;
	}
}*/

@media all and (max-width: 767px){
	.home-right-col, #post-right-col {
		padding: 0 15px !important;
		margin: 0 !important;
		width: auto!important;
		background: #fff;
		max-width: 100%;
	}
	div#adrotate_widgets-3>div {
		float: none;
		display: block;
		max-width: 300px;
		overflow: hidden;
		margin: 10px auto 0;
	}
	#body-main-wrap {
		background: #fff !important;
	}
	footer#foot-wrap {
		margin-top: 10px !important;
	}
}

#fly-wrap {
	z-index: 9 !important;
}
#site-wrap {
	overflow: visible !important;
}
#body-main-wrap {
	padding-top: 0;
}

h1 b, h2 b, h3 b, h4 b,
h1 strong, h2 strong, h3 strong, h4 strong {
	font-weight: 400 !important;
}

@media screen and (max-width: 1003px) and (min-width: 900px) {
nav.main-menu-wrap {
     display: inherit !important;
}
}

/* Interior banner styles */
#body-main-wrap.interior, .single-post #body-main-wrap {
	background-image: url('/wp-content/uploads/2019/09/Camping-in-the-Grand-Tetons.jpg');
	background-size: contain;
	background-position: top center;
	background-repeat: no-repeat;
}


.alert-banner {
    position: relative;
    width: 100%;
    z-index: 9;
    background: red;
    color: #fff;
	text-align: center;
	padding: 10px 0;
	font-size: 18px;
	border-bottom: 1px solid #fff;
}
.alert-banner p {
padding: 0 10px;
}
.alert-banner a {
    color: #fff !important;
	font-weight: 400 !important;
}
.alert-banner a:hover {
    text-decoration: underline;
}
.alert-banner strong {
	text-transform: uppercase;
	
}